--- accessibility/prj/build.lst.old	2009-09-25 00:39:01.000000000 +0200
+++ accessibility/prj/build.lst	2009-10-09 19:14:38.000000000 +0200
@@ -1,4 +1,4 @@
-ac  accessibility	:    l10n tools jurt offuh unoil vcl jvmaccess cppu sal toolkit svtools NULL
+ac  accessibility	:    l10n tools jurt offuh unoil vcl javaunohelper jvmaccess cppu sal toolkit svtools NULL
 ac	accessibility                                         	usr1	-	all	ac_mkout NULL
 ac	accessibility\inc                                      	nmake	-	all	ac_inc NULL
 ac	accessibility\bridge\org\openoffice\java\accessibility	nmake	-	w	ac_ooja ac_inc NULL
